netcdf4_nf_interfaces::nf_var_par_access Interface Reference

## Public Member Functions

integer function | nf_var_par_access (ncid, varid, iaccess)

## Detailed Description

Definition at line 61 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_var_par_access()

integer function netcdf4_nf_interfaces::nf_var_par_access::nf_var_par_access | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, intent(in) | iaccess
| ) |  |

Definition at line 62 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.